/*初始化样式*/
html {
    margin: 0;
    padding: 0;
    border: 0;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
blockquote,
pre,
a,
address,
code,
b,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
footer,
header,
hgroup,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #666;
    position: relative;
    font: 12px/1.5 Microsoft YaHei, arial, 宋体, sans-serif;
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
}

a:link {
    color: #666;
}

a:visited {
    color: #666;
}

a:hover,
a:active,
a:focus {
    color: #009b4c;
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

dt {
    font-weight: normal;
}

/*----- Common css ------*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}





.wh {
    width: 1200px;
    margin: 0 auto;
}

.pos {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
}

.com-img:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}


/*头部样式*/
.top1 {
    height: 35px;
    background: #e6e6e6;
    color: #999999;
    line-height: 35px;
    overflow: hidden;
    font-size: 14px;
}

.top1 a {
    font-size: 14px;
    color: #999999;
}

.top2 {
    height: 128px;
}

#header {
    width: 1000px;
    margin: 0 auto;
}

.logo {
    float: left;
    line-height: 128px;
    width: 278px;
}

.logo a {
    display: block;
}

.logo a img {
    max-width: 100%;
}


.top2 .logotext {
    margin-top: 38px;
    padding-left: 15px;
    margin-left: 10px;
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/cf95acbcbcf5553932cd17041d0622d5f3103044.png) no-repeat left center;
}

.top2 .logotext p:nth-of-type(1) {
    font-size: 18px;
    font-weight: 700;
    color: #0050ae;
    margin-bottom: 8px;
}

.top2 .logotext p:nth-of-type(2) {
    font-size: 14px;
    color: #333333;
}




.top2 .k2 {
    width: 673px;
}





/* 导航样式 */


.x-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 34px;
}

.x-menu>li {
    position: relative;
    flex: 1;
}

.x-menu>li>a {
    display: block;
    font-size: 16px;
    color: #333333;
    white-space: nowrap;
    text-align: center;
    line-height: 45px;
    position: relative;
}

.x-menu>li>a::after {
    content: "";
    width: 47px;
    height: 2px;
    background-color: #0050ae;
    border-radius: 1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
}

.top2.bj .x-menu>li>a {
    color: #000;
}

.x-menu>li:hover>a {
    color: #0050ae;
    font-weight: 700;
    /* border-bottom: 3px solid #68ff00; */
}

.x-menu>li:hover>a:after {
    opacity: 1;
}

.x-menu>li.active>a {}

.x-menu>li:after {
    content: '';
    position: absolute;
    z-index: 100;
    width: 100%;
    left: 0;
    /*height: 40px;*/
    opacity: 0;
    top: 100%;
}

.x-menu>li:hover .x-sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    background: #fff;
}

.x-sub-menu {
    position: absolute;
    z-index: 99;
    min-width: 100%;
    white-space: nowrap;
    left: 50%;
    top: 43px;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate(-50%,20px);
    transform: translate(-50%,20px);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.x-sub-menu>li {
    /* padding: 0 0.9rem; */
}

.x-sub-menu>li>a {
    display: block;
    text-align: center;
    line-height: 2;
    font-size: 14px;
    color: #666666;
    line-height: 2.6;
    padding: 0 12px;
}

.x-sub-menu>li>a:hover {
    background: #0050ae;
    color: #fff;

}

.x-sub-menu:after {
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 10px;
    cursor: pointer;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #fff transparent;
    border-top: none;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
    z-index: 99;
    display: none;
}







.carousel {
    position: relative;
    padding: 0;
}

.carousel .prev {
    left: 0;
}

.carousel .next {
    right: 0;
}

.carousel .prev,
.carousel .next {
    outline: none;
    position: absolute;
    top: 50%;
    z-index: 9999;
    background: #424246 url(//static.xypt.net.cn/ba7e34f1/21/07/3a2553a6b11167d3c85441ae16047326912a075c.png) no-repeat center center;
    height: 65px;
    width: 50px;
    margin-top: -32.5px;
    border-radius: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    background-size: 60% auto;
}



.carousel .prev {
    transform: rotate(180deg);
}




/*热门搜索*/
.sou {
    height: 85px;
    border-bottom: 1px solid #dedede;
}

#formsearch {
    float: right;
    width: 370px;
    line-height: 41px;
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/eadc90dbaf2385eaee407619453132ca031ef4cc.jpg) no-repeat left center;
    margin-top: 20px;
}

#formsearch input {
    outline: none;
    background: none;
    border: none;
}

#formsearch input[name="wd"] {
    width: 302px;
    font-size: 12px;
    color: #999999;
    padding-left: 36px;
    height: 41px;
}

#formsearch input[name="wd"]::placeholder {
    color: #999999;
    line-height: 41px;
}

#formsearch input[id="s_btn"] {
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    text-align: center;
    width: 62px;
}


.hotSearch {
    float: left;
    font-weight: normal;
    line-height: 85px;
}



/*搜索和热门搜索*/
.sou .hotSearch {
    font-size: 14px;
    color: #666666;
}

.sou .hotSearch span {
    color: #1867dc;
}

.hotSearch a {
    margin-right: 6px;
    line-height: 85px;
}

.hotSearch p {
    display: inline-block;
}




.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.flexd {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}



.index-title {
    text-align: center;
}

.index-title h3 {
    font-family: "Impact";
    font-size: 60px;
    letter-spacing: 1px;
    color: #1d232b;
    opacity: 0.1;
    line-height: 1px;
}

.index-title h4 {
    font-size: 34px;
    letter-spacing: 1px;
    color: #333333;
    line-height: 1px;
}

.index-title h4 span {
    color: #2d7cd8;
}

.index-title p {
    font-size: 14px;
    letter-spacing: 1px;
    color: #666666;
    margin-top: 21px;
}



.p1 {
    padding-top: 124px;
}

.p1a {
    justify-content: center;
    position: relative;
    margin: 26px 0 50px;
}

.p1a::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #e5e5e5;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}


.p1a li {
    margin: 0 17.5px;
}

.p1a li a {
    display: block;
    width: 156px;
    height: 41px;
    background-color: #ffffff;
    border: solid 1px #dcdcdc;
    line-height: 41px;
    font-size: 16px;
    font-weight: normal;
    color: #333333;
    text-align: center;
}
.p1a li a:hover{
    border: solid 1px #0c8bd7;
}
.p1a li.on a {
    color: #fff;
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/1498cc654a5e68201f7d8353f8ae67745e3721b5.jpg) no-repeat center center;
    border: 1px solid transparent;
}



.p1b li {
    width: 386px;
    height: 277px;
    margin-right: 21px;
    margin-bottom: 24px;
}

.p1b li:nth-child(3n) {
    margin-right: 0;
}

.p1b li:nth-last-child(-n+3) {
    margin-bottom: 0;
}

.p1b li a {
    display: block;
    position: relative;
}

.p1b li a div.img img {
    width: 100%;
    height: 100%;
}

.p1b li a h3 {
    background-color: rgba(51, 51, 51, .8);
    line-height: 49px;
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.p1b li .cont {
    background: rgba(45, 124, 216, .85);
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    padding: 50px 10px 10px 30px;
    transition: all ease .3s;
}

.p1b li .cont h4 {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 10px;
}

.p1b li .cont p {
    font-size: 14px;
    color: #fff;
    line-height: 1.7;
}

.p1b li .cont span {
    width: 120px;
    line-height: 40px;
    font-size: 15px;
    color: #2d7cd8;
    background: #fff;
    border-radius: 20px;
    display: block;
    text-align: center;
    margin-top: 15px;
}

.p1b li:hover .cont {
    opacity: 1;
}

.p1b li:hover a h3 {
    display: none;
}




.p2 {
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/3c5b982d2802990cee05753e91e25877c7e7ebc8.jpg) no-repeat center center;
    height: 315px;
    margin-top: 93px;
}

.p2a {
    height: 315px;
    padding: 88px 0 0 575px;
}

.p2a h3 {
    font-size: 41px;
    letter-spacing: 4px;
    color: #ffffff;
}

.p2a p {
    font-size: 18px;
    letter-spacing: 2px;
    color: #ffffff;
    margin-top: 4px;
}

.p2a h4 {
    display: inline-block;
    width: 528px;
    line-height: 48px;
    background-color: #f5aa27;
    border-radius: 0px 10px 10px 10px;
    font-size: 18px;
    letter-spacing: 2px;
    color: #ffffff;
    text-align: center;
    margin-top: 18px;
}



.p3 {
    padding-top: 95px;
}

.p3-title {
    text-align: center;
    margin-bottom: 60px;
}

.p3-title img {
    max-width: 100%;
}

.p3a li {
    margin-bottom: 27px;
}

.p3a li:nth-child(1) a .img img {
    width: 531px;
    height: 286px;
}

.p3a li a .cont {
    display: flex;
    justify-content: space-between;
}

.p3a li a .cont h3 {
    width: 97px;
    height: 286px;
    font-family: Impact;
    font-size: 35px;
    color: #ffffff;
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/ff4680fc2c519be870f3a6637b988735be33e0a8.png) no-repeat top center;
    text-align: center;
    padding-top: 26px;
    text-indent: -6px;
}

.p3a li a .cont .conta {
    width: 456px;
    padding-top: 20px;
}

.p3a li a .cont .conta h4 {
    font-size: 34px;
    color: #333333;
}

.p3a li a .cont .conta span {
    font-family: "Arial";
    font-size: 14px;
    color: #666666;
    display: inline-block;
    margin: 9px 0;
}

.p3a li a .cont .conta .conta1 {
    font-size: 16px;
    color: #666666;
    line-height: 33px;
}



.p3a li:nth-child(1) a .cont {
    width: 588px;
    height: 286px;
}

.p3a li:nth-child(2) {
    margin-bottom: 60px;
}

.p3a li:nth-child(2) a {
    flex-direction: row-reverse;
}

.p3a li:nth-child(2) a .cont {
    width: 556px;
    height: 286px;
}


.p3a li:nth-child(2) a .cont .conta {
    width: 424px;
    height: 206px;
}

.p3a li:nth-child(3) {
    margin-bottom: 0;
}

.p3a li:nth-child(3) a .cont {
    width: 556px;
    height: 286px;
}

.p3a li:nth-child(3) a .cont .conta {
    width: 425px;
    height: 207px;
}





.p4 {
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/046d71fe4249e6a7d14a6190f2544ce1f1209c55.jpg) no-repeat center center;
    margin-top: 120px;

}

.p4a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 256px;
}

.p4a h3 {
    font-size: 60px;
    color: #ffffff;
}

.p4a h3 span {
    color: #f5aa27;
}

.p4a p {
    font-size: 24px;
    color: #ffffff;
    margin-top: 10px;
}




.p5 {
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/41cc1e42157e033f8fb27b5db787faa6bae4bd81.png) no-repeat left 208px;
    padding: 76px 0 129px;
}


.p5a {
    width: 540px;
    padding-top: 40px;
}

.p5a>h3 {
    font-size: 36px;
    letter-spacing: 1px;
    color: #333333;
    margin-bottom: 20px;
}

.p5a>h3 span {
    color: #f5aa27;
}

.p5a>p {
    font-size: 16px;
    color: #666666;
    line-height: 35px;
}

.p5a1 {
    margin-top: 38px;
}

.p5a1 li {
    margin-right: 55px;
}

.p5a1 li:last-child {
    margin-right: 0;
}

.p5a1 li a {
    display: block;
}

.p5a1 li a div.img {
    width: 74px;
    height: 74px;
    border: solid 1px #d1d1d2;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all ease .3s;
}

.p5a1 li a div.img img.img2 {
    display: none;
}

.p5a1 li a div.img img img {
    max-width: 100%;
}

.p5a1 li a h3 {
    font-size: 14px;
    font-weight: normal;
    color: #666666;
    margin-top: 12px;
    text-align: center;
}

.p5a1 li:hover div.img {
    background-color: #2d7cd8;
}

.p5a1 li:hover div.img img.img1 {
    display: none;
}

.p5a1 li:hover div.img img.img2 {
    display: inline-block;
}

.p5b {
    width: 550px;
    position: relative;
    padding: 38px 44px 0 0;
}

.p5b .cir {
    width: 509px;
    height: 358px;
    background-color: #2464ab;
    opacity: 0.1;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

.p5b .p5b1 img {
    width: 509px;
    height: 381px;
    position: relative;
    z-index: 2;
}








/* z8 */
.z8 {
    padding: 130px 0 100px;
    background: #f5f5f5;
    height: 871px;
    
}

.z8-main {
    margin-top: 50px;
}
.z8-main .hd {
    width: 362px;
}
.z8-main .hd li {
    display: flex;
    padding-top: 56px;
    padding-bottom: 64px;
    padding-left: 22px;
    padding-right: 32px;
    background-color: #fff;
}

.z8-main .hd li+li {
    border-top: 2px solid #f5f5f5;
}

.z8-main .hd li>p {
    width: 68px;
}

.z8-main .hd li h3 {
    width: 136px;
    font: 700 20px/30px "微软雅黑";
    color: #333;
}

.z8-main .hd li h3 span {
    display: block;
    font: 16px/30px "微软雅黑";
    text-transform: uppercase;
}

.z8-main .hd li h4 {
    font: 70px/1 "arail";
    color: #d6d6d6;
    font-weight: 700;
    margin-left: 15px;
    margin-top: -10px;
}

.z8-main .hd li:hover {
    background-color: #0c8bd7;
}

.z8-main .hd li:hover>p img {
    filter: invert(100%);
}

.z8-main .hd li:hover h3,
.z8-main .hd li:hover h4 {
    color: #fff;
}

.z8-main .hd li.on {
    background-color: #0c8bd7;
}

.z8-main .hd li.on>p img {
    filter: brightness(10000000%);
}

.z8-main .hd li.on h3 {
   color: #fff;
}
.z8-main .hd li.on h4 {
    color: #ffffff;
	opacity: 0.8;
}
.z8-wrap {
    width: 805px;
}

.z8-inner dl {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.z8-inner dl dt {
    width: 100%;
    border-bottom: 1px solid #ccc;
}

.z8-inner dl dt h3 {
    font:  700 17px/68px "微软雅黑";
    color: #2d2d2d;
    overflow: hidden;
}

.z8-inner dl dt h3 span {
    float: right;
    margin-top: 12px;
    width: 120px;
    text-align: right;
    font: 18px/20px "微软雅黑";
    color: #555555;
    border-left: 1px solid #d6d6d6;
}

.z8-inner dl dt h3 span b {
    display: block;
    font-size: 12px;
    font-weight: normal;
}

.z8-inner dl dt p {
    font: 14px/26px "微软雅黑";
    color: #666;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.z8-inner dl:hover dt p {
    white-space: normal;
    overflow: auto;
}

.z8-inner dl dt i {
    display: block;
    width: 150px;
    text-align: center;
    font: 14px/38px "微软雅黑";
    color: #fff;
    background-color: #2d7cd8;
    margin-top: 20px;
}

.z8-inner dl dd img {
    width: 321px;
    height: 165px;
    display: none;
}

.z8-inner dl:hover dt {
    width: 465px;
}

.z8-inner dl:hover dt i {
    display: none;
}

.z8-inner dl:hover dd img {
    display: inline-block;
}

.z8-inner .newsl {
    width: 367px;
    padding-top: 15px;
}


.z8-inner ul li a {
    display: block;
    font: 14px/48px "微软雅黑";
    color: #333;
    border-bottom: 1px solid #ccc;
}

.z8-inner ul li a:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 2px;
    background-color: #9e9c9c;
    margin-right: 10px;
    margin-left: 2px;
    vertical-align: middle;
}

.z8-inner ul li a span {
    float: right;
    font: 14px/48px "微软雅黑";
    color: #666;
}

.news-scroll{
    height: 216px;
    overflow: hidden;
    margin-top: 15px;
}





.p6a{
    line-height: 24px;
    padding: 30px 0 25px;
}
.p6a span {
    font-size: 16px;
	font-weight: normal;
	letter-spacing: 3px;
	color: #000000;
    display: inline-block;
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/02716782d36f2e4281a06929fc8f9959b7fd5e8c.png) no-repeat left center;
    padding-left: 38px;
}
.p6a a {
    font-size: 16px;
	letter-spacing: 3px;
	color: #666666;
    margin-right: 14px;
}


.p7{
    background:#343433 url(//static.xypt.net.cn/ba7e34f1/21/07/4b4353d72469d73d2fb4d5faf6a49757c0662b80.jpg) no-repeat top center;
    padding-top: 75px;
}

.p7a{
    width: 161px;
}

.p7a1{
    width: 161px;
	height: 157px;
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/5daed72e782093ab0d227a0400214cf85ff702e6.jpg) no-repeat center center;
    background-size: 100% 100%;
    padding: 19px 20px;
}

.p7a > h3{
    font-size: 16px;
	letter-spacing: 3px;
	color: #adb4b7;
    text-align: center;
    margin-top: 16px;
}



.p7 .title{
    font-size: 18px;
	color: #ffffff;
    position: relative;
    padding-bottom: 18px;
    margin-bottom: 20px;
}
.p7 .title::after {
    content: "";
    width: 34px;
	height: 2px;
	background-color: #adb4b7;
    position: absolute;
    bottom: 0;
    left: 0;
}

.p7b {
    width: 338px;
}
.p7b {
    margin-left: 114px;
}
.p7b p:nth-of-type(1){
    font-weight: 700;
}
.p7b p {
    font-size: 14px;
	line-height: 34px;
	color: #b4b4b4;
}

.p7c1{
    width: 214px;
}
.p7c1 .p7c1a{
    flex: 1;
}
.p7c1 .p7c1a p{
    display: block;
    width: 100%;
    font-size: 14px;
	line-height: 34px;
	color: #b4b4b4;
}
.p7c1 .p7c1a p a {
    display: block;
    color: #b4b4b4;
}
.p7c1 .p7c1b{
    flex: 1;
}
.p7c1 .p7c1b a{
	font-size: 14px;
	line-height: 34px;
	color: #b4b4b4;
    display: block;
}




.p7d{
    width: 252px;
}
.p7d1 {
    padding-left: 70px;
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/c85bff29afd5fc0c6ba3f984793f3e06c7584bbb.png) no-repeat left center;
}
.p7d1 p{
    font-size: 32px;
	color: #ffffff;
}
.p7d1 h3{
    font-size: 18px;
	font-weight: normal;
	color: #ffffff;
}

.p7d a.inquiry {
    width: 154px;
	height: 41px;
    background: url(//static.xypt.net.cn/ba7e34f1/21/07/d000d7b95096e203921c0160ec2356c00b4f2feb.png) no-repeat center center;
    display: block;
    line-height: 41px;
    color: #ffffff;
    padding-left: 60px;
    font-size: 18px;
    margin-top: 30px;
}


.copyright {
    border-top: solid 1px #878888;
    padding: 15px 0;
    font-size: 14px;
	line-height: 1.6;
	color: #b4b4b4;
    margin-top: 40px;
}
.copyright a {
    color: #b4b4b4;
}


/*内页左侧样式*/
.container {
    width: 1200px !important;
    margin: 0 auto;
    padding: 0;
}

.page-product-inquiry a {
    color: #fff;
}